[
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\layout-v21\\notification_template_icon_group.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\af48ad69b7d309c1bcea7702919fbf45\\core-1.7.0\\res\\layout-v21\\notification_template_icon_group.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\layout-v21\\notification_template_custom_big.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\af48ad69b7d309c1bcea7702919fbf45\\core-1.7.0\\res\\layout-v21\\notification_template_custom_big.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\layout-v21\\notification_action_tombstone.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\af48ad69b7d309c1bcea7702919fbf45\\core-1.7.0\\res\\layout-v21\\notification_action_tombstone.xml"
    },
    {
        "merged": "G:\\PartTimeProject\\Website\\sbc-mobile\\sunmiprinterutill\\build\\intermediates\\res\\merged\\release\\layout-v21\\notification_action.xml",
        "source": "C:\\Users\\Chandim\\.gradle\\caches\\transforms-2\\files-2.1\\af48ad69b7d309c1bcea7702919fbf45\\core-1.7.0\\res\\layout-v21\\notification_action.xml"
    }
]